/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "¡Hurra, estás leyendo esto!\n\nSimplemente elimina este archivo y utiliza el panel Archivos para guardar tus propios elementos temporales. Este panel es fácilmente accesible y te ayuda a mantener tu escritorio limpio.\n\nAtentamente,\nEl equipo de Unclutter";



/* "[Filename] alias" */
"Files_AliasFilename" = "%@ alias";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Unclutter no tiene acceso al destino de este alias.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Abrir \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "para acceder al destino de este alias o";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Unclutter no tiene acceso al destino de este enlace.";
"Files_SymLinkAccessPopover_LocalAccessText" = "para acceder al destino de este enlace o";






/* File Storage View */
"Files_NothingFound" = "Nada encontrado"; /* !!! */

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "No se puede abrir este archivo o carpeta";
"Files_OpenError_Alert_FileNotFound_Text" = "No se ha encontrado el archivo o carpeta.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "La aplicación %@ no se puede abrir";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "La aplicación %@ asociada con este tipo de archivo se ha descargado de internet y está actualmente en cuarentena. Tendrás que abrir %@ manualmente al menos una vez para permitir a Unclutter abrir archivos de este tipo.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "No se puede abrir el archivo";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "El archivo especificado no tiene una aplicación asociada para abrirlo. Tendrás que abrir este archivo en Finder y seleccionar una aplicación apropiada para permitir a Unclutter abrir archivos de este tipo.";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "El alias \"%@\" no se puede abrir porque no se puede encontrar el elemento original.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Eliminar alias";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "El enlace simbólico \"%@\" no se puede abrir porque no se puede encontrar el elemento original.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Eliminar enlace simbólico";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "No se puede abrir este archivo o carpeta"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Unclutter no tiene acceso al destino de este alias."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "No se puede abrir este archivo o carpeta"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Unclutter no tiene acceso al destino de este enlace."; /* Files_SymLinkAccessPopover_Title */







/* Title bar text */
"Files_Title_Default" = "Archivos";
"Files_Title_ReadOnly" = "Archivos - Sólo lectura";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "Este archivo ya existe. ¿Deseas reemplazarlo?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Reemplazar";
"Files_OverwriteRequest_Alert_Button_Skip" = "Omitir";
"Files_OverwriteRequest_Alert_Button_Stop" = "Detener";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Aplicar a todos los archivos";

/* Create new folder */
"Files_CreateNewFolder_Name" = "carpeta sin título";
"Files_CreateNewFolder_Failed" = "No se ha podido crear una nueva carpeta";

/* Rename file or folder */
"Files_Rename_Failed" = "No se ha podido renombrar el archivo o carpeta";

/* Downloads */
"Files_DownloadError_Alert_Title" = "No se ha podido descargar el archivo remoto";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "No se ha podido realizar la operación - Archivo de origen no encontrado";
"Files_OperationErrorCode_InvalidDestinationFolder" = "No se ha podido realizar la operación - Carpeta de destino no encontrada";
"Files_OperationErrorCode_OperationFailed" = "No se ha podido realizar la operación de archivo";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "Cargando...";
"Files_ItemContextMenu_OpenWith_None" = "<Nada>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<Nada>";

"Files_ContextMenu_Paste" = "Pegar";

"Files_Archive_NewFileName" = "Archivo comprimido";
